Last Comment Bug 289784 - Registration of Mongolian (mn-MN) Firefox localization
: Registration of Mongolian (mn-MN) Firefox localization
Status: RESOLVED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: Registration & Management (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Localization Registration Bugs
:
Mentors:
Depends on: 298750
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-10 03:55 PDT by Natsagdorj Shagdar
Modified: 2012-07-16 08:59 PDT (History)
9 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Natsagdorj Shagdar 2005-04-10 03:55:22 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; mn-MN; rv:1.7.6) Gecko/20050319
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; mn-MN; rv:1.7.6) Gecko/20050319

Hi, I would like to start localizing Firefox for Mongolian language. mn-MN

My name is Natsagdorj Shagdar, member of Mongolian Mozilla translation team. 




Reproducible: Always
Comment 1 Pavel Franc - Mozilla.cz 2005-05-24 05:23:20 PDT
In order to commit Mongolian localization of Firefox you need to apply
for CVS account - see bug 263726 as an example. And you should also provide your
localization files to review.
Comment 2 Natsagdorj Shagdar 2005-12-02 02:23:17 PST
registered
Comment 3 Bayarbileg Bayarsaikhan 2010-06-29 05:51:16 PDT
Hi everyone, My name's Bayarbileg Bayarsaikhan and i am a Mongolian. I would like join the Mongolian Mozilla translation team of my interest. I can speak excellent German and good English. I would do my best. Please reply. :D
Comment 4 Bayarbileg Bayarsaikhan 2010-06-29 05:54:38 PDT
At least I can help. :P
Comment 5 zagdsuren.b 2010-09-20 22:48:38 PDT
Hi, My name is Zagdsuren (Mongolian). i am using Firefox and Thunderbird. i would like translate Thunderbird to Mongolian language. i am good to use English and Japanese. can i join the group.

Sincerely,
Comment 6 Channy Yun [:channy] 2012-07-16 07:50:43 PDT
(In reply to zagdsuren.b from comment #5)
> Hi, My name is Zagdsuren (Mongolian). i am using Firefox and Thunderbird. i
> would like translate Thunderbird to Mongolian language. i am good to use
> English and Japanese. can i join the group.
> 
> Sincerely,


Mongolian translation was paused after Firefox 9.0 beta. 
http://hg.mozilla.org/releases/l10n/mozilla-aurora/mn 

Are you interested in this job right now? If you're, please write down.
Comment 7 Gordon P. Hemsley [:GPHemsley] 2012-07-16 08:59:35 PDT
If the previous Mongolian localization team has been dormant, please file a new bug to coordinate bringing a new team in. This bug was for the original registration seven years ago, and should remain closed.

Note You need to log in before you can comment on or make changes to this bug.